twig:
    default_path: '%kernel.project_dir%/templates'
    debug: '%kernel.debug%'
    strict_variables: '%kernel.debug%'
    exception_controller: null
    globals:
        system_version: '%system_version%'
        g_recaptcha_site_key: '%env(RECAPTCHA3_KEY)%'
        httpHostAndScheme: '%env(HTTP_HOST_AND_SCHEME)%'
        enableTagManager: '%env(ENABLE_TAG_MANAGER)%'
        export_limit: '%export_limit%'
        configSession: '@app.config.session'
        configs: '@app.configs'
        openings: '%openings%'
    form_themes: ['bootstrap_4_layout.html.twig']
    paths:
        "%kernel.project_dir%/public": public_path
